name: ghc-prim
version: 0.3.0.0
id: ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
synopsis: GHC primitives
description: GHC primitives.
category:
author:
exposed: True
exposed-modules: GHC.Prim GHC.Classes GHC.CString GHC.Debug
                 GHC.Magic GHC.PrimopWrappers GHC.IntWord64 GHC.Tuple GHC.Types
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/ghc-prim-0.3.0.0
library-dirs: /usr/lib/ghc-7.6.3/ghc-prim-0.3.0.0
hs-libraries: HSghc-prim-0.3.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: builtin_rts
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/ghc-prim-0.3.0.0/ghc-prim.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/ghc-prim-0.3.0.0
